CVE-2022-42928

high

Tenable Plugins

View all (48 total)

IDNameProductFamilySeverity
196863RHEL 6 : mozilla (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
184493Rocky Linux 8 : firefox (RLSA-2022:7070)NessusRocky Linux Local Security Checks
high
181940Amazon Linux 2 : firefox (ALASFIREFOX-2023-010)NessusAmazon Linux Local Security Checks
high
168453Amazon Linux 2 : thunderbird (ALAS-2022-1900)NessusAmazon Linux Local Security Checks
high
167930SUSE SLED15 / SLES15 Security Update : MozillaThunderbird (SUSE-SU-2022:4085-1)NessusSuSE Local Security Checks
critical
167823Rocky Linux 8 : thunderbird (RLSA-2022:7190)NessusRocky Linux Local Security Checks
high
167286Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS : Thunderbird vulnerabilities (USN-5724-1)NessusUbuntu Local Security Checks
high
166800Ubuntu 18.04 LTS / 20.04 LTS : Firefox vulnerabilities (USN-5709-1)NessusUbuntu Local Security Checks
high
166777Scientific Linux Security Update : thunderbird on SL7.x x86_64 (2022:7184)NessusScientific Linux Local Security Checks
high
166768GLSA-202210-34 : Mozilla Firefox: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
166745GLSA-202210-35 : Mozilla Thunderbird: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
166709Debian DLA-3170-1 : thunderbird - LTS security updateNessusDebian Local Security Checks
high
166674Debian DSA-5262-1 : thunderbird - security updateNessusDebian Local Security Checks
high
166615AlmaLinux 9 : thunderbird (ALSA-2022:7178)NessusAlma Linux Local Security Checks
high
166594Oracle Linux 8 : thunderbird (ELSA-2022-7190)NessusOracle Linux Local Security Checks
high
166575Oracle Linux 7 : thunderbird (ELSA-2022-7184)NessusOracle Linux Local Security Checks
high
166573Oracle Linux 9 : thunderbird (ELSA-2022-7178)NessusOracle Linux Local Security Checks
high
166570Oracle Linux 7 : firefox (ELSA-2022-7069)NessusOracle Linux Local Security Checks
high
166537SUSE SLES12 Security Update : MozillaFirefox (SUSE-SU-2022:3719-1)NessusSuSE Local Security Checks
high
166533SUSE SLED15 / SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:3726-1)NessusSuSE Local Security Checks
high
166522AlmaLinux 8 : thunderbird (ALSA-2022:7190)NessusAlma Linux Local Security Checks
high
166512Oracle Linux 8 : firefox (ELSA-2022-7070)NessusOracle Linux Local Security Checks
high
166490RHEL 8 : thunderbird (RHSA-2022:7182)NessusRed Hat Local Security Checks
high
166486RHEL 7 : thunderbird (RHSA-2022:7184)NessusRed Hat Local Security Checks
high
166485RHEL 8 : thunderbird (RHSA-2022:7190)NessusRed Hat Local Security Checks
high
166484RHEL 8 : thunderbird (RHSA-2022:7181)NessusRed Hat Local Security Checks
high
166483RHEL 8 : thunderbird (RHSA-2022:7183)NessusRed Hat Local Security Checks
high
166482RHEL 9 : thunderbird (RHSA-2022:7178)NessusRed Hat Local Security Checks
high
166451SUSE SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:3698-1)NessusSuSE Local Security Checks
high
166434Mozilla Thunderbird < 102.4NessusMacOS X Local Security Checks
high
166433Mozilla Thunderbird < 102.4NessusWindows
high
166415Scientific Linux Security Update : firefox on SL7.x i686/x86_64 (2022:7069)NessusScientific Linux Local Security Checks
high
166404AlmaLinux 9 : firefox (ALSA-2022:7071)NessusAlma Linux Local Security Checks
high
166403AlmaLinux 8 : firefox (ALSA-2022:7070)NessusAlma Linux Local Security Checks
high
166366Oracle Linux 9 : firefox (ELSA-2022-7071)NessusOracle Linux Local Security Checks
high
166345RHEL 8 : firefox (RHSA-2022:7066)NessusRed Hat Local Security Checks
high
166344RHEL 7 : firefox (RHSA-2022:7069)NessusRed Hat Local Security Checks
high
166343RHEL 8 : firefox (RHSA-2022:7070)NessusRed Hat Local Security Checks
high
166342RHEL 8 : firefox (RHSA-2022:7068)NessusRed Hat Local Security Checks
high
166341RHEL 8 : firefox (RHSA-2022:7072)NessusRed Hat Local Security Checks
high
166340RHEL 9 : firefox (RHSA-2022:7071)NessusRed Hat Local Security Checks
high
166330Debian DLA-3156-1 : firefox-esr - LTS security updateNessusDebian Local Security Checks
high
166289Debian DSA-5259-1 : firefox-esr - security updateNessusDebian Local Security Checks
high
166226Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2022-291-02)NessusSlackware Local Security Checks
high
166211Mozilla Firefox ESR < 102.4NessusMacOS X Local Security Checks
high
166210Mozilla Firefox ESR < 102.4NessusWindows
high
166209Mozilla Firefox < 106.0NessusWindows
high
166208Mozilla Firefox < 106.0NessusMacOS X Local Security Checks
high